@charset "gb2312";
/* CSS Document */
*{ margin:0px; padding:0px; text-decoration:none; list-style:none;}
img{ border:none;}
.clear{ clear:both;}
p{ text-indent:2em;}
#header{ width:949px; height:75px; margin:0px auto; background:url(../images/hade_02.jpg) no-repeat;}
#header .img{ float:left;}
#header .p{float:right; margin-right:10px;font:12px/20px "宋体"; color:#fff;}
#header .p a{ color:#fff;}

#nav{ width:949px; margin:0px auto; height:32px; background:url(../images/nav_03.jpg) no-repeat;}
#nav ul{ text-align:center;}
#nav li{ float:left; width:80px;font: bold 12px/32px "宋体"; color:#fff;}
#nav li a{ color:#fff;}

#main{ width:949px; margin:0px auto; margin-top:2px;}
#main #left{ width:465px; height:315px; float:left; margin-right:5px;}
#main #right{ width:470px; float:left;}
#main #right #about{ width:470px;}
#main #right #about h3{ width:470px; height:18px; margin-top:10px;}
#main #right #about div{ padding:0px 5px;}
#main #right #about div img{ float:left;}
#main #right #about div p{font:12px/18px "宋体"; color:#333; margin-top:5px;}

#main #right #news{ float:left; width:225px; margin-left:5px;}
#main #right #news h3{ width:225px; height:18px;}
#main #right #news ul{ text-align:left; margin-left:10px;  margin-top:5px;}
#main #right #news li{ font:12px/26px "宋体"; color:#333; background:url(../images/ico_07.jpg) no-repeat 0px 8px; padding-left:15px; border-bottom:1px dashed #ccc;}
#main #right #news li a{ color:#333;}

#main #right #cwh{ float:left; width:235px;}
#main #right #cwh h3{ width:235px; height:18px;}
#main #right #cwh ul{ text-align:left; margin-left:10px; margin-top:5px;}
#main #right #cwh li{ font:12px/26px "宋体"; color:#333; background:url(../images/ico_07.jpg) no-repeat 0px 8px; padding-left:15px; border-bottom:1px dashed #ccc;}
#main #right #cwh li a{ color:#333;}

#main1{ width:949px; margin:0px auto; background:url(../images/main1_15.jpg) no-repeat bottom left; height:100px; padding-bottom:50px;}
#main1 #left{ width:273px; float:left;}
#main1 #left h3{ width:273px; height:40px; margin-bottom:10px;}
#main1 #left p{ font:12px/22px "宋体"; color:#333; padding:0px 10px;}
#main1 #left p .blod{font:12px/22px "宋体"; color:#3D9900;}

#main1 #right{ width:630px;float:left; margin-left:30px;}
#main1 #right h3{ width:630px; height:25px;}
#main1 #right .pic{ float:left; width:131px; margin:10px 10px;}
#main1 #right .pic img{ float:left; border:1px solid #8BA97F; width:131px; height:119px; overflow:hidden;}
#main1 #right .pic p{ float:left; width:131px;font:12px/22px "宋体"; color:#333;}
#main1 #right .pic p a{ color:#333;}

#footer{ width:949px; margin:0px auto; background:url(../images/50_14.jpg) repeat-x; height:50px; text-align:center;}
#footer p{font:12px/22px "宋体"; color:#fff; margin-top:10px;}